{
	"format_version" : "1.8.0",
	"animations" : {
		"animation.background.move1" : {
			"loop" : true,
			"bones": {
				"bg_body_all": {
					"rotation": [ 0.0 , "query.camera_rotation(1)-180" , 0.0 ]
				},
				"body_left": {
					"scale": ["(Math.floor(query.property('magic:color')/100000)/1.75+0.3)/0.3", 1, 1]
				},
				"sideleft": {
					"position":["-Math.floor(query.property('magic:color')/100000)/1.75",0,0]
				},
				"body_right": {
					"scale": ["(Math.mod(Math.floor(query.property('magic:color')/1000),100)/1.75+0.3)/0.3", 1, 1]
				},
				"sideright": {
					"position":["Math.mod(Math.floor(query.property('magic:color')/1000),100)/1.75",0,0]
				}
			}
		}
	}
}
